{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<div class="container">
    <div class="row" id="gallery">
        <div class="col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42200200_2401665180060588_1935022001097801728_n.jpg?_nc_cat=100&oh=29c5e9f6756fd5e556dfce5974ea92a9&oe=5C3725F7">
        </div>
        <div class=" col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42137680_2401665420060564_5554962464145145856_n.jpg?_nc_cat=100&oh=98977b3f2f854bb34e64b17b528e5f91&oe=5C1B38A4">
        </div>
        <div class="col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42174112_2401665173393922_8777805171720716288_n.jpg?_nc_cat=110&oh=212f990f6b6208e88dbb00e12b0d8abb&oe=5C340417">
        </div>
        <div class="col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058902_2401665223393917_1816098389645852672_n.jpg?_nc_cat=106&oh=546f8ee64d1f8e8e1962d71609ac3f16&oe=5C30A205">
        </div>
    </div>
    <div class="row" id="gallery">
        <div class="col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42110606_2401665236727249_5190148818196234240_n.jpg?_nc_cat=104&oh=b0031eefacc8d516b693bd07bc1fc965&oe=5C62C00D">
        </div>
        <div class=" col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42045114_2401665130060593_7195988121266159616_n.jpg?_nc_cat=101&oh=db8d78d513b64b5a7ec50c3148dc19ec&oe=5C289EB5">
        </div>
        <div class="col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058688_2401665296727243_4688210434287730688_n.jpg?_nc_cat=107&oh=95e9874c9185e74ca31d0c65af613511&oe=5C266EFE">
        </div>
        <div class="col-sm-3">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42100941_2401665356727237_8362281714491326464_n.jpg?_nc_cat=101&oh=4caa9306f3adef801a9059955e6841e3&oe=5C2BBB59">
        </div>
    </div>
</div>
{% endblock content %}